<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	
	$kontentag_title	= strtolower(mysqli_real_escape_string($koneksi, $_POST['kontentag_title']));
	$konten_id			= mysqli_real_escape_string($koneksi, $_POST['konten_id']);
	$postdated			= date("Y-m-d H:i:s");
	$posted_id			= mysqli_real_escape_string($koneksi, $_POST['posted_id']);
	
	mysqli_query($koneksi, "INSERT INTO cmas_kontentag (kontentag_id, kontentag_title, konten_id, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, '$kontentag_title', '$konten_id', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Input', 'Metadata Article Tag: $kontentag_title', '$notification_ip', '1', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
		
	echo "<meta http-equiv='refresh' content='0; url=?m=kontentag_input&id=$konten_id&is=is'>";
?>